Bug 5825 - [UPDATE REQUEST] kcm-printer 1.0-10: renamed desktop icon [ru, en]
: [UPDATE REQUEST] kcm-printer 1.0-10: renamed desktop icon [ru, en]
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-24 15:41 MSD by Andrey Ponomarenko
Modified: 2015-07-07 00:41 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-24 15:41:28 MSD
Advisory: kcm-printer was updated to 1.0-10 version.

Changes since 1.0-9:

1. Renamed desktop icon to "Configure Printer" [en] and "Настройка принтера" [ru].


Build lists:
https://abf.rosalinux.ru/build_lists/2513200 (x86_64)
https://abf.rosalinux.ru/build_lists/2513199 (i586)
Comment 1 Vladimir Potapov 2015-07-01 16:51:41 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-07-06 21:37:57 MSD
kcm-printer-1.0-10
https://abf.rosalinux.ru/build_lists/2513200
https://abf.rosalinux.ru/build_lists/2513199
*************************** Advisory **********************
Renamed desktop icon to "Configure Printer" [en] and "Настройка принтера" [ru].
***********************************************************
QA Verified